.content{
    height: 580px;
    width: 1400px; 
    background-image: url('../../.././images/bg-1.jpg');
    padding-left: 15px;

    .title{
        color: $white;
        background-color: $black;
        display: inline-block;
        mix-blend-mode: multiply;
        padding: 15px 20px;
    }
}